<h1>Login</h1>

<form (ngSubmit)="onSubmit()">
  <input type="text" placeholder="Email" [(ngModel)]="email" name="email"/><br/>
  <input type="password" placeholder="Password" [(ngModel)]="password" name="password"/><br/>
  <button>login</button>
</form>
